
@charset "utf-8";

/* ==================================================
  base
================================================== */

.visid {
  overflow-wrap: anywhere;
  line-height: 1.375;
}
.visid.w_100vw {
  overflow-x: clip;
}
.visid img,
.main_content img {
  height: auto;
}


.visid sup {
    bottom: 0;
}

.main_content h2,
.main_content h3,
.main_content h4 {
  font-weight:bold;
}


/* ----------------------------------------
  breadcrumbs, title
---------------------------------------- */
/*
.page_title_area_aem {
  display: none;
}
@media screen and (max-width: 1023px) {
  .breadcrumbs.for_mobile {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .breadcrumbs.for_pc {
    display: none;
  }
}
*/


/* ----------------------------------------
  page_top
---------------------------------------- */

@media screen and (min-width: 1024px) {
  .page_top {
    padding: 0;
    border-top: none;
  }
  .page_top_text {
    display: none;
  }
}



/* ----------------------------------------
  button
---------------------------------------- */

.visid * + [class*="button"] {
  margin-top: 20px;
}

/* ==================================================
  color
================================================== */

:root {
  --Electric-Blue: #024ad8;
  --Power-Storm: #568393;
  --Orange-Bloom: #ff5050;
  --Standard-gray: #e6e6e6;
  --Light-gray: #f5f5f5;
  --cyan: #0096d6
}

.fc_blue { color: var(--Electric-Blue) !important; }
.fc_power_storm { color: var(--Power-Storm) !important; }
.fc_orange { color: var(--Orange-Bloom) !important; }




/* ==================================================
  common
================================================== */

/* ----------------------------------------
  section_wrap
---------------------------------------- */

.section_wrap {
  padding: 40px 20px;
}

@media (min-width: 768px) {
  .section_wrap {
    padding: 60px 30px;
  }
}


/* ----------------------------------------
  section_content
---------------------------------------- */

.visid .section_content.mw1280 {
  max-width: 1280px;
}




/*------------------------------
	main_box
-------------------------------- */
.main_box {
	display: grid;
	gap: 30px;
	padding: 4rem 2rem;
}
/* @media (min-width: 1024px) {
	.main_box {
		grid-template-columns: calc((100% / 5) * 3) 1fr;
		grid-template-columns: 1fr 45%;
		grid-template-rows: repeat(1, 1fr);
	}
} */
@media (min-width: 1280px) {
	.main_box {
		padding: 4rem 0;
	}
}

/*--------------------------------------------- */
.bg_grad_light {
	background: linear-gradient(to bottom,  #dde6e9 0%,#ffffff 40%);
}



/* ==================================================
  anchor_navi
================================================== */


.anchor_navi {
  position: relative;
  z-index: 100;
  width: 100%;
}
.anchor_navi.is_fixed,
body.anchor_navi_opened .anchor_navi {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 102;
}
.anchor_navi_menu > li > a {
  color: #fff;
  text-decoration: none !important;
}
.anchor_navi_menu_cta {
  display: flex;
  gap: 16px;
}

@media (max-width: 1023px) {
  .anchor_navi_content {
    position: relative;
    z-index: 1;
    min-height: 62px;
    background: #000;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
  }
  body:not(.anchor_navi_opened) .anchor_navi_content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .anchor_navi_trigger {
    display: flex;
    align-items: center;
    height: 44px;
    padding: 0 20px;
    cursor: pointer;
  }
  .anchor_navi_trigger h5 {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
	color: #fff;
  }
  .anchor_navi_trigger h5::after {
    content: "";
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    background-image: url('data:image/svg+xml;charset=UTF-8,<svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M4.394 8.512a.518.518 0 0 0-.249.14.495.495 0 0 0-.081.59c.014.03 1.04 1.063 3.83 3.853 3.418 3.419 3.818 3.815 3.87 3.843.154.08.317.08.476-.001.06-.031.28-.249 3.86-3.83 2.624-2.622 3.806-3.81 3.824-3.841a.5.5 0 0 0-.07-.614.52.52 0 0 0-.353-.153.602.602 0 0 0-.224.055c-.059.027-.215.181-3.669 3.635L12 15.796l-3.608-3.607c-3.454-3.454-3.61-3.608-3.67-3.635a.5.5 0 0 0-.328-.042z"></path></svg>');
  }
  .anchor_navi_trigger.is_active h5::after {
    transform: rotate(180deg);
  }
  .anchor_navi_menu {
    display: none;
    opacity: 0;
  }
  body.anchor_navi_opened .anchor_navi_menu {
    opacity: 1;
  }
  .anchor_navi_menu > li > a {
    display: flex;
    align-items: center;
    height: 44px;
    padding: 0 20px;
  }
  .anchor_navi_menu_cta {
    padding: 12px 20px;
  }
  .anchor_navi.is_fixed .anchor_navi_overlay {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
  }
  body.anchor_navi_opened .anchor_navi_overlay {
    height: 100dvh;
    background: rgb(26 26 26 / .5);
    backdrop-filter: blur(16px);
  }
  body.anchor_navi_opened {
    overflow: hidden;
    height: 100%;
  }
}

@media (max-width: 479px) {
  .anchor_navi_menu_cta {
    display: none;
  }
  body.anchor_navi_opened .anchor_navi_menu_cta {
    display: flex;
  }
}

@media (max-width: 767px) {
  .anchor_navi_menu_cta {
    gap: 10px;
  }
  .anchor_navi_menu_cta .button {
    padding: 12px 10px;
    font-size: 14px;
  }
}

@media (min-width: 1024px) {
  .anchor_navi {
    padding: 0 20px;
    background: #000;
  }
  .anchor_navi_trigger {
    display: none;
  }
  .anchor_navi_content {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    max-width: 1220px;
    margin: 0 auto;
  }
  .anchor_navi_menu {
    display: flex !important;
  }
  .anchor_navi_menu > li {
    position: relative;
    transition: background .1s ease-in,color .1s ease-in;
    padding: 6px 0;
  }
  /*
  .anchor_navi_menu > li:hover {
    background: #c9e0fc;
  }*/
  .anchor_navi_menu > li > a {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 20px;
  }
  .anchor_navi_menu > li:hover > a,
  .anchor_navi_menu > li > a.is_current {
    /* color: #024ad8; */
    border-bottom: solid 2px #fff;
  }
  .anchor_navi_menu > li::after {
    display: block;
    content: "";
    position: absolute;
    inset: auto 0 0 0;
    transition: background .1s ease-in;
    opacity: 0;
    height: 2px;
    background: #0e3191;
  }
  .anchor_navi_menu > li:hover::after,
  .anchor_navi_menu > li:has(> .is_current)::after {
    opacity: 1;
  }
  .anchor_navi_menu_cta {
    padding: 12px 0;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .anchor_navi_menu > li > a {
    padding: 0 16px;
    font-size: 15px;
  }
  .anchor_navi_menu_cta .button {
    font-size: 15px;
  }
}


/* ==================================================
  local_navi
================================================== */

@media screen and (max-width: 1023px) {
  .local_navi_trigger {
    display: flex;
    align-items: center;
    min-height: 62px;
  }
  .local_navi_trigger::before {
    color: #000;
  }
  .local_navi_trigger h2 {
    padding: 10px 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2;
  }
  .local_navi_menu > h2 {
    display: none;
  }
  .local_navi_menu_level1 > li {
    background: #fff;
    border-color: #e8e8e8;
  }
  .local_navi_menu_level1 > li a {
    color: #000;
  }
  .local_navi_menu_level1 > li a br {
    display: none;
  }
  .local_navi_menu_level1 > li > a:not(:only-child) {
    border-color: #e8e8e8;
  }
  .local_navi_menu_level1 > li.local_navi_level2_open {
    background: #fff;
  }
  .local_navi_menu_level2 > li {
    background: rgba(243,243,243,1);
    border-top: none;
  }
  .local_navi_level2_trigger::after {
    color: #000;
  }
}

@media screen and (min-width: 1024px) {
  .local_navi {
    right: 50%;
    left: 50%;
    width: 100vw;
    margin-right: -50vw;
    margin-left: -50vw;
    padding: 0 20px;
    background: #fff;
  }
  .local_navi .local_navi_menu {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    max-width: 1220px;
    margin: 0 auto;
	height: 70px;
  }
  .local_navi_menu a {
    color: #000;
  }
  .local_navi_menu > h2,
  .local_navi_menu > h2 a {
    color: #000;
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
    text-decoration: none;
    margin: 0;
  }
  .local_navi_menu > h2 a:hover {
    text-decoration: underline;
  }
  .local_navi_menu_level1 {
    display: flex;
    justify-content: space-between;
  }
  .local_navi_menu_level1 > li:nth-of-type(n+2) {
    margin-left: 30px;
  }
  .local_navi_menu_level1 > li.main_menu {
    height: 70px;
  }
  .local_navi_menu_level1 > li.main_menu > a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    color: #000;
    line-height: 1.4;
  }
  .local_navi_menu_level1 > li.main_menu > a::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s;
    width: 100%;
    height: 4px;
    background: #165dba;
    opacity: 0;
  }
  .local_navi_menu_level1 > li.current > a::after,
  .local_navi_menu_level1 > li.main_menu > a:hover::after {
    opacity: 1;
  }

  /* level2 -------------------- */
  .local_navi_menu_level2_area {
    top: 100%;
    left: -20px;
  }
  .local_navi_menu_level2 {
    min-width: 300px;
    background: #fff;
    border: 1px solid #e8e8e8;
    box-shadow: 0 12px 12px 0 rgb(0 0 0 / 20%);
  }
  .local_navi_menu_level2 li a {
    display: block;
    padding: 10px 20px;
    text-align: left;
    transition: .2s;
    white-space: nowrap;
  }
  .local_navi_menu_level2 li a:hover {
    color: #165dba;
    text-decoration: none;
    background: #e6fcff; /*rgba(44,48,56,.05)*/
  }
}


/* ----------------------------------------
  main_menu_btn
---------------------------------------- */

.local_navi .main_menu_btn {
  padding: 1.2rem 1.6rem;
  text-align: center;
}
.local_navi .main_menu_btn .button {
  display: inline-block;
  width: 200px;
}

@media screen and (min-width: 1024px) {
  .local_navi .main_menu_btn {
    align-self: center;
    position: relative;
    padding: 0;
    margin-left: auto;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .local_navi .main_menu_btn .button {
    width: auto;
  }
}


/* ----------------------------------------
  local_navi
---------------------------------------- */

.local_navi {
  transition: .5s;
  z-index: 101;
}
body.anchor_navi_fixed .local_navi {
  transform: translateY(-100%);
}


/* ----------------------------------------
	price_table
---------------------------------------- */

table.price_table {
	width: auto;
	max-width: 100%;
	margin-top: 10px;
}
.price_table td {
	padding: .5em;
	color: #000;
	font-size: 14px !important;
	line-height: 1.3;
	text-align: left;
}
.price_table tbody td:last-child {
	text-align: right;
	white-space: nowrap;
}


/* ----------------------------------------
  table
---------------------------------------- */

.hpeTable th {
    font-size: 1.6rem;
    background-color: #034ad8;
    color: #fff;
}
.hpeTable th:nth-of-type(n+3),
.hpeTable td:nth-of-type(n+3) {
    text-align: right;
}
.hpeTable td:nth-of-type(n+3) {
	padding-right: 20px;
}



/*---------------------------------------------
	users_free__box
------------------------------------------------- */
.users_free__box {
	display: grid;
	gap: 30px;
}
@media (min-width: 768px) {
	.users_free__box {
		grid-template-columns: calc((100% / 5) * 2) 1fr;
		grid-template-rows: repeat(1, 1fr);
	}
}
/*-------------------------------------  users_free__item ----- */
.users_free__item {
	display: grid;
	gap: 0;
	margin: 3rem 0;
}
.users_free__item > li {
	padding: 1em 2rem;
}
/* .users_free__item > li + li {
	border-top: 1px #000 solid;
} */
@media (min-width: 768px) {
	.users_free__item {
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}

	.users_free__item > li {
		padding: 15px 30px;
		display: grid;
		grid-template-rows: subgrid;
		grid-row: span 2;
		row-gap: 20px;
	}
	.users_free__item > li + li {
		border-top: none;
		border-left: 1px #000 solid;
	}
}

/*-------------------------------------
	software__item
---------------------------------------- */
.software__item {
	display: grid;
	gap: 0;
	margin: 3rem 0;
}
.software__item > li {
	padding: 3em 2rem;
}
@media screen and (max-width:480px) {
	.software__item > li:first-child {
		padding: 0 2rem;
	}
	.software__item > li .txt_area {
		margin-top: 30px;
	}
}
/* .software__item > li + li {
	border-top: 1px #000 solid;
} */
@media (min-width: 768px) {
	.software__item {
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}
	.software__item > li {
		padding: 15px;
		display: grid;
		grid-template-rows: subgrid;
		grid-row: span 2;
		row-gap: 40px;
	}
	.software__item > li + li {
		border-top: none;
		/* border-left: 1px #000 solid; */
	}
}
@media (min-width: 1024px) {
	.software__item > li {
		padding: 15px 25px;
	}
}

.software__item_linkbox > li +li {
	margin-top: 1rem;
}



/*-------------------------------------
	split
---------------------------------------- */
.split_grid-container {
	display: grid;
	margin: 3rem 0;
	align-items:start
}
@media (max-width: 767px) {
	.split_grid-container {
		grid-template-rows: 1fr;
		grid-row-gap: 30px;
	}
	.split_grid-container > * {
		grid-area: auto;
	}
}
@media screen and (min-width:768px) {
	.split_grid-container {
		grid-template-columns: 1fr 3fr;
		gap: 40px;
		align-items: start;
	}
	.split_grid-container .img__box { grid-area: 1 / 1 ; }
	.split_grid-container .txt_area { grid-area: 1 / 2 ; }
}


/*-------------------------------------
	maru
---------------------------------------- */
.maru {
  height:50px;
  width:50px;
  border-radius:50%;
  line-height:50px;
  text-align:center;
  background: var(--Electric-Blue);
  font-size:24px;
  margin-left:20px;
  color: #fff;
}
@media (max-width: 480px) {
	.maru {
		height:42px;
		width:42px;
		line-height:42px;
	}
}
.wrapper {
  display: block;
  justify-content: center;
  align-items: center;
  position:absolute;
  height:100%;
  width:100%;
}


/*-------------------------------------
	specifications
---------------------------------------- */
.specifications_grid-container {
	display: grid;
	margin: 3rem 0;
	grid-row-gap: 40px;
}

@media (max-width: 480px) {
	.specifications_grid-container {
		grid-template-rows: 1fr 2fr;
		grid-row-gap: 30px;
	}
	.specifications_grid-container > * {
		grid-area: auto;
	}
/* }
@media screen and (min-width:481px) {
	.specifications_grid-container {
		grid-template-columns: 1fr 1fr;
		gap: 60px;
		align-items: start;
	} */
	.specifications_grid-container .img__box { grid-area: 1 / 1 ; }
	.specifications_grid-container .txt_area { grid-area: 1 / 2 ; }
}


/*-------------------------------------
	conditions
---------------------------------------- */
@media screen and (min-width:768px) {
	.conditions_grid-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 40px;
	}
}